name: demagora
canonical:
  canonicalName:
    source: participatedb
    value: Demagora
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>It looks like development of this e-participation tool from Italy has been discontinued.</p>

        <p>From the case study:</p>

        <p>“Demagora is a decision making system to improve direct democracy with people in your group, school,
        association, trade union or political party.</p>

        <p>“Demagora is an innovative project that allows citizens and groups to achieve a wider form of participation in
        the decision making processes and one of the first portals being developed with the shiny Plone 3.</p>

        <p>Under “Vision”, the case study states:</p>

        <p>“The idea has come from the Italians Leonardo Bertini and Simone Gabbriellini, willing to experiment the
        potential of web technologies in the job of supporting democratic initiatives. Demagora it is currently in a beta
        state but it is going to grow faster as long as people (leaders, politicians, groups,  citizens) will join the
        community.</p>

        <p>“Its main feature is to collect and coordinate participation between individuals, allowing citizens to make
        proposals and submit them to the other users, to be commented, voted and improved by the community.”</p>

        <p>Original homepage <span class="caps">URL</span>: http://www.demagora.com</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'November  5, 2009'
  Country: Italy
  Description: >-
    <p>It looks like development of this e-participation tool from Italy has been discontinued.</p>

    <p>From the case study:</p>

    <p>“Demagora is a decision making system to improve direct democracy with people in your group, school, association,
    trade union or political party.</p>

    <p>“Demagora is an innovative project that allows citizens and groups to achieve a wider form of participation in the
    decision making processes and one of the first portals being developed with the shiny Plone 3.</p>

    <p>Under “Vision”, the case study states:</p>

    <p>“The idea has come from the Italians Leonardo Bertini and Simone Gabbriellini, willing to experiment the potential
    of web technologies in the job of supporting democratic initiatives. Demagora it is currently in a beta state but it
    is going to grow faster as long as people (leaders, politicians, groups,  citizens) will join the community.</p>

    <p>“Its main feature is to collect and coordinate participation between individuals, allowing citizens to make
    proposals and submit them to the other users, to be commented, voted and improved by the community.”</p>

    <p>Original homepage <span class="caps">URL</span>: http://www.demagora.com</p
  Last updated: 'April  7, 2015'
  Name: Demagora
  Web: 'https://plone.org/support/sites/demagora'
